org.apache.cassandra.hadoop.pig

## Class AbstractCassandraStorage.CfInfo

- java.lang.Object
- - org.apache.cassandra.hadoop.pig.AbstractCassandraStorage.CfInfo

Enclosing class:
  AbstractCassandraStorage

    protected class AbstractCassandraStorage.CfInfo
    extends java.lang.Object

### Constructor Summary

Constructors
`protected` `AbstractCassandraStorage.CfInfo()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AbstractCassandraStorage.CfInfo

    protected AbstractCassandraStorage.CfInfo()